{% extends "lab_4/layout/base.html" %}

    {% block content %}
	<body style="background-image:url(http://wallpaperpulse.com/img/1726084.jpg)">
    <h1>Portofolio</h1>
    <hr/>
    <section name="bio">
        <h2>Bio</h2>
        <p>
            {{content}}
        </p>    
    </section>
    <hr/>
	<section name="about_me">
	<img class="img-circle" src="https://scontent-ort2-1.cdninstagram.com/t51.2885-19/s150x150/16790382_1841706372735122_7307713504968966144_a.jpg" alt="My image" width="150" height="150">
        <h2>List</h2>
        <ul>
            {% for ii in about_me %}
            <li> {{ ii }} </li>
            {% endfor %}
        </ul>
    </section>
    <hr/>
	 <section name="form">
        <h2>Send Message</h2>
        <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
            {% csrf_token %}
            {{ message_form }}
            <br>
            <button type="submit" class="btn btn-default">Submit</button>
        </form>
    </section>

    {% endblock %}
